Documentation Index
Fetch the complete documentation index at: https://handbook.fiddler.ai/llms.txt
Use this file to discover all available pages before exploring further.
Lists all alert rules configured for a model.
GET /v3/alert-rulesList of all alert rule summary in the given time_bucket_start and time_bucket_end
GET /v3/alert-rules/summaryReturns Alert Rule for the given id
GET /v3/alert-rules/{alert_id}Get thresholds that were used to evaluate the given time bin using the given alert rule.
GET /v3/alert-rules/{alert_id}/get-thresholdsReturns notification for the given Alert Rule id
GET /v3/alert-rules/{alert_id}/notificationList latest alert record for each time bucket during specified time_bucket_start and time_bucket_end for the given alert rule
GET /v3/alert-rules/{alert_id}/record-historyList of all alert records during specified time_bucket_start and time_bucket_end for the given alert rule
GET /v3/alert-rules/{alert_id}/recordsDeletes an Alert Rule
DELETE /v3/alert-rules/{alert_id}Update by id
PATCH /v3/alert-rules/{alert_id}Update by id
PATCH /v3/alert-rules/{alert_id}/notificationCreates Alert Rules
POST /v3/alert-rulescreateNotificationForAlertRule
POST /v3/alert-rules/{alert_id}/notificationSend a test notification for the given Alert Rule
POST /v3/alert-rules/{alert_id}/test-notification